# translation of plasma_applet_kget.po to
# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Martin Schlander <mschlander@opensuse.org>, 2008, 2009.
msgid ""
msgstr ""
"Project-Id-Version: plasma_applet_kget\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2010-05-12 15:13+0000\n"
"PO-Revision-Date: 2010-04-19 03:16+0000\n"
"Last-Translator: Martin Schlander <Unknown>\n"
"Language-Team: Danish <dansk@dansk-gruppen.dk>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2010-07-14 11:41+0000\n"
"X-Generator: Launchpad (build 9518)\n"

#: common/kgetapplet.cpp:85 common/kgetapplet.cpp:99
#: common/kgetappletutils.cpp:66
msgid "KGet"
msgstr "KGet"

#: common/kgetappletutils.cpp:97
msgid "Launch KGet"
msgstr "Start KGet"

#: panelbar/kgetpanelbar.cpp:62
msgid "KGet transfers"
msgstr "KGet-overførsler"
